<ion-header class="ion-no-border">
  <ion-toolbar class="tool-bar">
    <!-- <img src="assets/icon/logo.png" alt="" class="logo"> -->
    <!-- <br/> -->
    <ion-title class="ion-text-center title-lbl">
      WeAre
      <p class="local-lbl">we belive in commitment</p>
    </ion-title>

  </ion-toolbar>
</ion-header>

<ion-content>
  <!-- <ion-slides pager="true" [options]="{pagination:true}">
    <ion-slide>
      <h1>Slide 1</h1>
    </ion-slide>

    <ion-slide>
      <h1>Slide 2</h1>
    </ion-slide>
    
    <ion-slide>
      <h1>Slide 3</h1>
    </ion-slide>
  </ion-slides> -->

  <!-- <div id="googleMap" style="width:100%;height:400px;"></div> -->
</ion-content>
